html[data-theme="orange"]{
	--primaryColour:hsl(40,100%,60%);
	--secondaryColour:hsl(40,100%,5%);
}

html.effects[data-theme="orange"],
html.effects[data-theme="orange"] label{
	cursor: url("cursor-default-orange.png") 5.5 4.5, auto;
}

html.effects[data-theme="orange"] :is(a,.clickable,[type="radio"], label){
	cursor:url("cursor-pointer-orange.png") 13 3, auto;
}

html.effects[data-theme="orange"] :is([type="text"]){
	cursor: url("cursor-text-orange.png") 16 16, auto;
}

html.effects[data-theme="orange"] a.disabled{
	cursor: url("cursor-disabled-orange.png") 16 16, auto;
}




html[data-theme="purple"]{
	--primaryColour: hsl(278.6, 100%, 83.5%);
	--secondaryColour: hsl(273.8, 76.5%, 10%);
}

html.effects[data-theme="purple"],
html.effects[data-theme="purple"] label{
	cursor: url("cursor-default-purple.png") 5.5 4.5, auto;
}

html.effects[data-theme="purple"] :is(a,.clickable,[type="radio"], label){
	cursor:url("cursor-pointer-purple.png") 13 3, auto;
}

html.effects[data-theme="purple"] :is([type="text"]){
	cursor: url("cursor-text-purple.png") 16 16, auto;
}

html.effects[data-theme="purple"] a.disabled{
	cursor: url("cursor-disabled-purple.png") 16 16, auto;
}


html[data-theme="blue"] {
	--primaryColour: hsl(208.1, 100%, 56.5%);
	--secondaryColour: hsl(199.4, 100%, 6.7%);
}

html.effects[data-theme="blue"],
html.effects[data-theme="blue"] label{
	cursor: url("cursor-default-blue.png") 5.5 4.5, auto;
}

html.effects[data-theme="blue"] :is(a,.clickable,[type="radio"], label){
	cursor:url("cursor-pointer-blue.png") 13 3, auto;
}

html.effects[data-theme="blue"] :is([type="text"]){
	cursor: url("cursor-text-blue.png") 16 16, auto;
}

html.effects[data-theme="blue"] a.disabled{
	cursor: url("cursor-disabled-blue.png") 16 16, auto;
}